## php-horde-dav 1.0.0

=== debian/changelog ===
php-horde-dav (1.0.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 1.0.0
  * Conflicts with php-sabre-dav and php-sabre-vobject for now, until they are
    available in version 1.8 (Closes: #710593)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 13:30:17 +0200

php-horde-dav (1.0.0~beta1-1) unstable; urgency=low

  * Horde's Horde_Dav package
  * Initial packaging (Closes: #709506)
  * Remove extra license files

 -- Mathieu Parent <sathieu@debian.org>  Thu, 23 May 2013 19:59:24 +0200
