## php-horde-dav 1.0.2

=== debian/changelog ===
php-horde-dav (1.0.2-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:44:21 +0000

php-horde-dav (1.0.2-1) unstable; urgency=low

  * New upstream version 1.0.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:50:31 +0200
