## php-horde-dav 1.0.3

=== debian/changelog ===
php-horde-dav (1.0.3-2) unstable; urgency=low

  * Conflicts with php-sabre-http (Closes: #731425), because this package is a
    fork

 -- Mathieu Parent <sathieu@debian.org>  Thu, 12 Dec 2013 13:08:47 +0100

php-horde-dav (1.0.3-1) unstable; urgency=low

  * New upstream version 1.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:45:52 +0100
