=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends}, ${phppear:Debian-Depends}
 Recommends: ${phppear:Debian-Recommends}
 Breaks: ${phppear:Debian-Breaks}
-Conflicts: php-sabre-dav, php-sabre-vobject
+Conflicts: php-sabre-dav, php-sabre-vobject, php-sabre-http
 Description: ${phppear:summary}
  ${phppear:description}
  .
