=== debian/rules ===
#!/usr/bin/make -f

HORDENAME=dav
DESTDIR=$(CURDIR)/debian/php-horde-$(HORDENAME)

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_install:
	dh_auto_install -O--buildsystem=phppear
	# Remove extra license files
	rm -f $(DESTDIR)/usr/share/doc/php-horde-dav/LICENSE.dav
	rm -f $(DESTDIR)/usr/share/doc/php-horde-dav/LICENSE.vobject
