## php-horde-dav 1.0.7

=== debian/changelog ===
php-horde-dav (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7
  * Replace bundled Sabre_Dav by a dependency (Closes: #749641)
  * Fix Sabre license path

 -- Mathieu Parent <sathieu@debian.org>  Wed, 04 Jun 2014 22:23:37 +0200

php-horde-dav (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 09:23:39 +0100
