=== debian/control ===
--- 
+++ 
@@ -11,10 +11,9 @@
 
 Package: php-horde-dav
 Architecture: all
-Depends: ${misc:Depends}, ${phppear:Debian-Depends}
+Depends: ${misc:Depends}, ${phppear:Debian-Depends}, php-sabre-dav (>= 1.8)
 Recommends: ${phppear:Debian-Recommends}
 Breaks: ${phppear:Debian-Breaks}
-Conflicts: php-sabre-dav, php-sabre-vobject, php-sabre-http
 Description: ${phppear:summary}
  ${phppear:description}
  .
