## php-horde-dav 1.1.0

=== debian/changelog ===
php-horde-dav (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 03 Oct 2014 22:30:50 +0200

php-horde-dav (1.0.7-3) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:12:35 +0200

php-horde-dav (1.0.7-2) unstable; urgency=medium

  * Tighten the dependency on Sabre_Dav

 -- Mathieu Parent <sathieu@debian.org>  Thu, 14 Aug 2014 15:22:52 +0200
