=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 8.0.0), pkg-php-tools, pear-horde-channel
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.horde.org/
 Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-dav.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-horde/PEAR/php-horde-dav.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-dav.git
 
 Package: php-horde-dav
 Architecture: all
-Depends: ${misc:Depends}, ${phppear:Debian-Depends}, php-sabre-dav (>= 1.8)
+Depends: ${misc:Depends}, ${phppear:Debian-Depends}, php-sabre-dav (>= 1.8), php-sabre-dav (<< 1.9~)
 Recommends: ${phppear:Debian-Recommends}
 Breaks: ${phppear:Debian-Breaks}
 Description: ${phppear:summary}
