## php-horde-dav 1.1.2

=== debian/changelog ===
php-horde-dav (1.1.2-3build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 00:31:53 +0000

php-horde-dav (1.1.2-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 06:55:23 +0200

php-horde-dav (1.1.2-2) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:24:13 +0200

php-horde-dav (1.1.2-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.1.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:30:11 +0200
