=== debian/rules ===
#!/usr/bin/make -f

HORDENAME=dav
DESTDIR=$(CURDIR)/debian/php-horde-$(HORDENAME)

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_install:
	dh_auto_install -O--buildsystem=phppear
	# Remove extra license files
	rm $(DESTDIR)/usr/share/php/LICENSE.dav
	rm $(DESTDIR)/usr/share/php/LICENSE.vobject
	# Remove included Sabre_Dav (replaced by a dependency on php-sabre-dav)
	rm -r $(DESTDIR)/usr/share/php/Sabre
