## php-horde-dav 1.1.3

=== debian/changelog ===
php-horde-dav (1.1.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 07:40:53 +0200

php-horde-dav (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Apr 2016 23:05:03 +0200

php-horde-dav (1.1.2-4) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 15:57:13 +0100
