## php-horde-dav 1.1.4

=== debian/changelog ===
php-horde-dav (1.1.4-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 10:32:57 +0200

php-horde-dav (1.1.4-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 15:49:38 +0200

php-horde-dav (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 21:18:38 +0100
