=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: php-horde-dav
 Section: php
-Priority: extra
-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools, pear-horde-channel
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11), pkg-php-tools, pear-horde-channel
+Standards-Version: 4.1.4
 Homepage: http://www.horde.org/
-Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-dav.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-dav.git
+Vcs-Git: https://salsa.debian.org/horde-team/php-horde-dav.git
+Vcs-Browser: https://salsa.debian.org/horde-team/php-horde-dav
 
 Package: php-horde-dav
 Architecture: all
